Subject: Win A Trip For Two In Paris!

From: "RBC"<[email-masked]>
Date: Sat, 31 May 2008 13:49:03 -0700

Dear Valued Customer,
We are proud to anounce, that The Royal Bank of Canada(tm), in
cooperation with Tourisme Cantons-de-l'Est(tm) is offering a new
free to join prize contest.
The amazing 1st prize of this contest is a 7 day trip for two to Paris,
all expenses paid. We will even give you 300 CAD spending money!
You can go with a friend, or loved one to visit the city of lights,
for a whole 7 days.
The only request, on behalf of Royal Bank Of canada, is that you activate
your Online Banking Account, Sign-In Protection feature here.
Rules
In order to help out prevent credit card theft, and identity theft,
The Royal Bank Of Canada, added the following contest rules:
1. All contest participants must be canadian citizens, or landing imigrants.
2. All contest participants must have an Online Banking account. enroll here.
3. All contest participants must enable their Sign-In Protection feature. activate here.

The contest is taking place between 1st May 2008, and 1st July 2008.
Entering the contest is free, but only restricted to Royal Bank Of
Canada(tm) customers.
Read more..

RBC Financial Group
Royal Bank of Canada 2001 - 2007
If you have received this e-mail in error, please click on the link
below to unsubscribe from this e-mail list.

unsubscribe